# Interface WorkTile

interface WorkTile {
back: string;
down: string;
front: string;
histogram?: Histogram;
left: string;
level: number;
right: string;
scale: number;
size: number;
up: string;
work: Work;
}

#### Hierarchy (View Summary)

- WorkCubeImage
  - WorkTile

- Defined in lib/five/work/work.ts:32

##### Index

### Properties

back
down
front
histogram?
left
level
right
scale
size
up
work

## Properties

### back

back: string

Inherited from WorkCubeImage.back

### down

down: string

Inherited from WorkCubeImage.down

### front

front: string

Inherited from WorkCubeImage.front

### `Optional` histogram

histogram?: Histogram

Inherited from WorkCubeImage.histogram

- Defined in lib/five/work/work.ts:29

### left

left: string

Inherited from WorkCubeImage.left

### level

level: number

层级

- Defined in lib/five/work/work.ts:34

### right

right: string

Inherited from WorkCubeImage.right

### scale

scale: number

缩放比例

- Defined in lib/five/work/work.ts:38

### size

size: number

尺寸

- Defined in lib/five/work/work.ts:36

### up

up: string

Inherited from WorkCubeImage.up

### work

work: Work

Inherited from WorkCubeImage.work

- Defined in lib/five/work/work.ts:28